MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002222ATutorDocumentationpublic2005-12-04 05:372005-12-06 09:06
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002222: handbook page missing for submission stats download
Descriptionon the export CSV file for test submissions statistics, the handbook link produces a 404
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001684)
greg (administrator)
2005-12-04 05:38

same for question stats

- Issue History
Date Modified Username Field Change
2005-12-04 05:37 greg New Issue
2005-12-04 05:38 greg Note Added: 0001684
2005-12-04 05:39 greg Description Updated
2005-12-05 05:00 user2 Status new => resolved
2005-12-05 05:00 user2 Fixed in Version => 1.5.2
2005-12-05 05:00 user2 Resolution open => fixed
2005-12-05 05:00 user2 Assigned To => user2
2005-12-06 09:06 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker